﻿@import url(https://fonts.googleapis.com/css?family=Archivo+Black);@import url(https://fonts.googleapis.com/css?family=Roboto:300);body{margin:0px;background-image:none;font-size:1.0em;line-height:1.5em;font-family:'Roboto', sans-serif;font-weight:300;}
.clr{clear:both;}
#chbmnav, h1, h2, h5, h8, #middelfooter{font-family:'Archivo Black', sans-serif;color:#3d3d3d;}

h5 {font-family:'Archivo Black', sans-serif;color:#ffffff;}


h1{font-size:2.0em;line-height:1.0em;margin-bottom:39px;margin-top:40px;color:#000000;}
h2{font-size:1.5em;margin-top:0px;padding-top:30px;margin-bottom:17px;color:#000000}
h3{font-size:1.0em;color:#000000;font-family:'Archivo Black', sans-serif;}
h5{text-align:center;font-size:1.0em;margin:0px;padding:10px 0px 0px 0px;letter-spacing:0.1em;}
h6{text-align:center;font-size:0.8em;font-family:'Roboto', sans-serif;margin:0px;color:#a1d4ff;}
#sidbar span{font-size:1.5em;font-style:italic;color:#2fb5e9;line-height:1.2em;font-family:'Archivo Black', sans-serif;display:block;}
#bottom-footer span{font-size:1.3em;font-style:italic;padding-bottom:40px;padding-top:40px;font-family:'Archivo Black', sans-serif;color:#3d3d3d;display:block;}
a{border:0px}
#langswich{margin-left:auto;margin-right:auto;text-align:center;padding-left:15px;margin-top:10px;max-width:100%;}
#langswich img{margin-right:8px;border:0px;width:auto;height:auto;}
.contentholder{margin-left:auto;margin-right:auto;width:100%;}
.content{width:100%;margin:0px auto;}
.embed-container{height:630px;width:100%;position:relative;}
.embed-container iframe{width:100%;height:100px;position:relative;}
#maincontentfull_assdmobil{width:auto;text-align:center;margin-left:auto;margin-right:auto;}
#maincontentfull_assd{width:1005px;text-align:center;margin-left:auto;margin-right:auto;}
.assdframe{width:1000px;height:750px;margin-top:40px;margin-bottom:30px;border:0px;}
section span{font-size:1.2em;font-weight:200;color:#2fb5e9;line-height:1.2em;}
#bannerholder ul li{display:inline;}
#bannerholder{margin-left:auto;margin-right:auto;margin-top:20px;text-align:center;}
#bannerholder li img{height:140px;width:140px;}
.lblform{display:block;}
.txtform{width:82%;max-width:600px;height:35px;background-color:#f1f1f1;border:1px solid;border-color:#e1e1e1;}
.txtformnachricht{width:82%;max-width:600px;height:auto;background-color:#f1f1f1;border:1px solid;border-color:#e1e1e1;}
.chbmdrops{width:82%;max-width:600px;height:40px;background-color:#2fb5e9;border:1px solid;border-color:#e1e1e1;margin-bottom:20px;color:#ffffff;font-size:1.0em;}
#maincontent{margin-left:5%;margin-right:5%;margin-bottom:40px;}
#maincontent img{max-width:100%;height:auto;}
#maincontentfull{max-width:100%;text-align:center;}
.imgagesfull{max-width:100%;height:auto;border-top-right-radius:35px;border-bottom-left-radius:35px;}
#sidbar{margin-left:auto;margin-right:auto;width:88%;text-align:center;max-width:320px;margin-bottom:50px;}
#sidbar img{margin-top:10px;width:auto;height:auto;}
#sidbar article span{margin-bottom:40px;}
article p{margin-bottom:30px;}
#locationdistance .chbmlocation{width:60%;float:left;font-size:0.8em;text-align:right;line-height:2em;font-style:normal;}
#locationdistance .chbmdistance{width:40%;float:left;font-size:0.8em;line-height:2em;color:#3d3d3d}
#locationdistance_bg_y{margin-left:auto;margin-right:auto;max-width:100%;text-align:center;color:#3d3d3d;margin-bottom:40px;font-family:'Archivo Black', sans-serif;font-style:italic;}
#topfooter{text-align:center;background-color:#2fb5e9;background-image:url(../images/cityhostel-berlin.png);background-repeat:no-repeat;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;height:210px;background-position:center bottom;}
#social{text-align:left;margin-left:5%;padding:20px 0px 0px 0px;border:0px;}
#social img{margin-right:8px;border:0px;width:auto;height:auto;}
#hotline{text-align:left;margin-left:5%;padding:15px 0px 0px 0px;font-size:0.9em;font-family:'Archivo Black', sans-serif;color:#fff;}
#middelfooter{text-align:center;background-color:#3d3d3d;height:350px;padding:52px 0px 0px 0px;font-size:1.2em;font-style:italic;color:#fff;}
#bottom-footer{background-color:#2fb5e9;height:auto;min-height:470px;}
.footerkontakt_1, .footerkontakt_2, .footerkontakt_3{margin-left:5%;font-size:1.3em;margin-right:5%;}
.footerplay{color:#fff;list-style-position:inside;list-style-image:url('../images/footer_row_cityhostel.PNG');}
.footerplay li{padding-bottom:10px;padding-top:10px;border-bottom:1px solid #fff;}
.footerplay li a{color:#fff;}
#footerbottom{background-color:#2892bb;height:auto;border-top:1px solid;border-color:#fff;}
#footerbottom a{color:#2fb5e9;}
.border0{border:0px;}
.chbmbuchen{visibility:hidden;margin-top:-230px;}
.chbmcblack {color:#000;}
@media screen and (min-width:480px){#bannerholder{width:480px;}
#bannerholder li img{height:140px;width:140px;}
h1{font-size:2.9em;line-height:1.0em;}
#hotline{font-size:1.3em;}
#middelfooter{font-size:1.9em;line-height:1.2em;}
}
@media screen and (min-width:800px){#bannerholder{width:800px;margin-top:50px;}
#bannerholder li img{height:230px;width:230px;}
h1{font-size:3.9em;}
#social{float:left;padding:30px 0px 0px 0px;}
#hotline{font-size:1.4em;padding:40px 0px 0px 0px;margin-left:45%;}
#middelfooter{font-size:2.6em;}
}
@media screen and (min-width:1050px){.chbmbuchen{visibility:visible;margin-top:10px;}
.contentholder{margin:0px;background-image:url(../images/bg-page.jpg);background-repeat:no-repeat;}
#langswich{padding:40px;}
#bannerholder{width:1050px;margin-top:60px;}
#bannerholder li img{height:195px;width:195px;}
h1{font-size:3.5em;margin-top:70px;}
#maincontent{margin-left:13%;margin-right:5%;width:45%;float:left;}
#sidbar{max-width:20%;float:left;margin-right:13%;margin-top:100px;}
#topfooter{-webkit-background-size:70% auto;-moz-background-size:70% auto;-o-background-size:70% auto;background-size:70% auto;height:220px;}
#social{margin-left:13%;}
#hotline{font-size:1.6em;}
.footerkontakt_1{margin-left:10%;width:23%;float:left;margin-right:0px;}
.footerkontakt_2, .footerkontakt_3{margin-left:5%;width:23%;float:left;margin-right:0px;}
h5{font-size:1.3em;padding:14px 0px 0px 0px;}
}
@media screen and (min-width:1350px){#bannerholder{width:1350px;margin-top:70px;}
#bannerholder li img{height:240px;width:240px;}
h1{font-size:4.4em;margin-top:85px;}
#maincontent{margin-left:17%;margin-right:5%;width:41%;}
#sidbar{margin-right:17%;}
#topfooter{-webkit-background-size:60% auto;-moz-background-size:60% auto;-o-background-size:60% auto;background-size:60% auto;}
#social{margin-left:17%;}
.footerkontakt_1{margin-left:17%;width:18%;}
.footerkontakt_2, .footerkontakt_3{margin-left:7%;width:18%;}
}
@media screen and (min-width:1500px){#bannerholder{width:1500px;margin-top:70px;}
#bannerholder li img{height:265px;width:265px;}
.footerkontakt_1{width:16%;}
.footerkontakt_2, .footerkontakt_3{margin-left:9%;width:16%;}
}